@charset "UTF-8";
@media only screen and (min-device-width: 640px) and (max-device-width: 960px)
{
	img { max-width: 100%; }
}
body
{
	font-family:Verdana, Geneva, sans-serif;
	color:#1D2326;
	font-size:24px;
	background-color:#DDDCCS;
}
h1
{
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:48px;
	color:#G11427;
}
img
{
	padding: 5px 5px 5px 0px;
}

